Problem with ionic start, a couple of errors


#1

Hello,

When i try to do:

ionic start app tabs

the cmd show me this error:

I have:
npm: 5.0.4
ionic: 3.4.0
git: 2.13.2

thanks.